*{
	margin:0px;
	padding:0px;
}
/*font-family: 'Niconne', cursive; font-family: 'Open Sans', sans-serif; font-family: 'Open Sans', sans-serif;*/
body{
    color: #444444;
	font-family: 'PT Sans', sans-serif;
    font-weight: 500;
    font-style: normal;
    line-height: 1.6em;
    font-size: 16px;
text-transform: none;
}
a, button,h1,h2,h3,h4,h5,h6,p,strong {
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
a:hover{
	color:#ff9800;
	text-decoration:none;
}
.btn.focus, .btn:focus{
	box-shadow:none !important;
}
@font-face {
	font-family: 'Conv_verdana';
	src: url('../fonts/verdana.eot');
	src: local('☺'), url('../fonts/verdana.woff') format('woff'), url('../fonts/verdana.ttf') format('truetype'), url('../fonts/verdana.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@media (min-width: 1200px){
.container {
    max-width: 1200px;
    padding: 0px;
}
}
/*--------------------------header start-----------------------------------*/

/* ------------ Custom CSS ------------------*/
img.blog-left-img {
    height: 189px;
}
span.page-numbers.current {
   background: #ffc107;
    color: #fff;
    padding: 0px 8px 0 8px;
    margin: 0 3px 0 0px;
}	
a.page-numbers {
    border: 1px solid #ccc;
    padding: 0 8px 0 8px;
    margin: 0 3px 0 0px;
	color: #0056b3;
}
a.page-numbers:hover {
    z-index: 2;
    color: #0056b3;
    text-decoration: none;
    background-color: #e9ecef;
    border-color: #dee2e6;
}

a.current-cat-page{
color:#ffc107 !important;
}
/* ------------ Custom CSS END ------------------*/	
.top_header {
    float: left;
    width: 100%;
    margin: 0px;
    padding: 0px;
    background: rgb(255, 152, 0);
    padding: 5px 0;
    z-index: 100;
	border-bottom:3px solid rgb(255 255 255 / 34%);
    position: relative;
}
.top_header p{
	float:left;
	width:100%;
	color:#fff;
		margin-bottom:0px;
		text-shadow:rgb(136, 136, 136) 0px 1px 0px;
	text-align:center;
	letter-spacing:2px;
	font-size:9pt;
	font-family: Verdana;
}
.top_header a{
color:#fff;
}
.top_header a:hover{
	text-decoration:underline;
	
}
header{
	float:left;
	width:100%;
	margin:0px;
	padding:0px 0;
	position:relative;
	z-index:100;
	    border-top:1px solid  #e5e5e5;
		 border-bottom:1px solid  #e5e5e5;
	background:rgba(119,119,119,0.8);
}
header nav{
	float:left;
	flex:1;
}
.logo img{
	float:left;
	margin-top:5px;
}
.nav-link{
	float:left;
	color:#fff;
font-size: 14px;
    font-weight: 700;
text-transform:uppercase;
	font-family: 'Open Sans', sans-serif;
    letter-spacing: 2px;
    font-style: normal;
}
.nav-link:hover{
	color:#ff9800;
}
.hdr_rt{
	display:flex;
	padding-left:0px;
	padding-right:0px;
}
.ls-fullscreen-wrapper{
	float:left !important;
	width:100% !important;
	margin-top:-60px !important;
}
/*--------------------------banner start------------------------------*/
.banner{
	float:left;
	width:100%;
	position:relative;
	margin-top:-116px;
}
#myCarousel{
	float:left;
	width:100%;
}
/* Carousel base class */
.carousel {
  
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  bottom:0;
  top:0px;
  z-index: 10;
  padding:0px;
}

/* Declare heights because of positioning of img element */
.carousel-item {
  height: 800px;
}
.carousel-item .col-md-5{
	margin-top:80px;
}
.carousel-item > img {
  position: absolute;
  top: 0;
  left: 0;
  object-fit:cover;
  min-width: 100%;
  height: 800px;
}
.ls-layer-link{
float: left;
    width: auto;
    font-size: 21px;
    border: 3px solid #fff;
    padding: 10px 20px;
    color: #fff;
	border-radius:3px;
    text-align: center;
    margin-top: 50px;
    font-weight: 900;
    background: rgb(0 0 0 / 18%);
    text-transform: uppercase;

}
.ls-layer-link:hover{
	color:#fff;
}

.carousel-caption  h3{
font-family: 'Niconne', cursive;
    font-size: 50px;
    color: rgb(0, 0, 0);
    float: left;
    padding-left:80px;
margin-top:50px;
}
.bnr_text{
	float:left;
	width:100%;
	height:auto !important;
	margin-left:70px;
}
/*--------------------------feature_sec start------------------------------*/
.feature_sec{
	    float: left;
    width: 100%;
    padding-bottom: 100px;
    padding-top: 100px;
    background: #fff;
}
.ftr_cnt a{
	float: inherit;
    width:100px;
    height:100px;
    display: flex;
    justify-content: center;
    border-radius: 100%;
    border:1.5px solid #ff9800;
    margin: 0 auto;
}
.ftr_cnt a img{
	float: left;
    width: 60px;
    height: 60px;
    object-fit: contain;
    color: #ff9800;
    display: flex;
    justify-content: center;
    margin: auto;
}
.ftr_cnt h3{
	float:left;
	width:100%;
	text-transform:uppercase;
	font-weight:800;
	font-size:34px;
	letter-spacing:0.8px;
	text-align:center;
	color:#444444;
	font-family: 'Open Sans', sans-serif;
	margin-top:50px;
}
/*--------------------------feature_sec start------------------------------*/
.ftr_post{
	float:left;
	width:100%;
background:rgb(191, 191, 191);
}
.ftr_left{
	float:left;
	width:100%;
		height:auto;
	background:url(../images/Blog-image-dark.jpg)no-repeat top center;
	background-size:cover;
	padding:50px 0;
}
.ftr_left img{
	float:left;
	width:100%;
	object-fit:cover;
}
.ftr_left h6{
	    float: left;
    width: 100%;
    color: #fff;
	font-family: 'Montserrat', sans-serif;
    font-size: 20px;
    letter-spacing: 1px;
    line-height: 25px;
	margin-bottom:25px;
}
.ftr_left span{
	float:left;
	width:100%;
	padding:0 115px;
}
.ftr_left span a.ftr_hd{
	float:left;
	width:100%;
	color:#fff;
		font-family: 'Open Sans', sans-serif;
	font-size:30px;
	margin:30px 0 30px 0;
	font-weight:800;
}
.ftr_left span a.ftr_hd:hover{
	color:#ff9800;
}
.ftr_left p{
	    float: left;
    width: 100%;
    color: #fff;
    font-size: 18px;
    font-family: 'Montserrat', sans-serif;
    line-height: 33px;
    font-weight: 300;
	margin-bottom:40px;
}
.ftr_left span cite{
    float: left;
    width: 100%;
    font-style: normal;
	font-family: 'Montserrat', sans-serif;
    font-size: 13px;
    border-top: 1px solid #fff;
    color: #fff;
	letter-spacing:1px;
    line-height: 38px;
}
.ftr_left span a.rd_more{
	float:right;
	font-family: 'Montserrat', sans-serif;
	width:100%;
	color:#fff;
	position:relative;
	font-size:13px;
	font-weight:400;
	padding-bottom:8px;
	border-bottom: 1px solid #fff;
	text-align:right;
}
.ftr_left span a.rd_more i{
	color:#444444;
}
.ftr_left span a.rd_more:hover i{
	color:#ff9800;
}
.ftr_rt h3{
	    float: left;
    width: 100%;
    font-family: 'Open Sans', sans-serif;
    font-weight: 800;
    margin-bottom:40px;
    margin-top:40px;
font-size:35px;

	    color: #444444;
    line-height: 1.29;
    letter-spacing: 0px;
    font-style: normal;
}
.ftr_rt span{
    margin: 0 auto;
    display: table;
    width: 80%;
}
.blog_pnl {
    float: left;
    width: 100%;
	margin-bottom:10px;
}
.blog_pnl img{
	float:left;
	width:235px;
	object-fit:cover;
}
.blog_pnl h5 {
    float: left;
    width:43%;
    color: #444444;
    font-size: 24px;
    font-family: 'Open Sans', sans-serif;
    font-weight:800;
    margin-left:22px;
}
.blog_pnl h5:hover{
	color:#ff9800;
}
.all_post{
	    float: left;
    width: auto;
    color: #000;
	   font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 2px;
padding-bottom:10px;
}
.all_post:hover{
	color:#ff9800;
}
/*--------------------------stay_connect start------------------------------*/
.stay_connect{
    float: left;
    width: 100%;
    padding-top: 30px;
    padding-bottom: 80px;
    background: #fff;
}
.stay_hding h4{
	float:left;
	width:100%;
	text-align:center;
	 font-family: 'Open Sans', sans-serif;
	text-transform:uppercase;
	font-weight:800;
	margin:50px 0 55px 0;
	font-size:35px;
	color:#444444;
    line-height: 1.29;
}
.stay_sec{
	float:left;
	width:100%;
	padding:0px;
}
.stay_sec h5{
	float:left;
	width:100%;
    text-align: center;
    font-size: 23px;
    line-height: 24px;
	font-weight:800;
	min-height:65px;
	 font-family: 'Open Sans', sans-serif;
}
.pic_stay{
	float:left;
	display:flex;
}
.pic_stay img,.stay_sec a img{
	float:left;
	width:100%;
	object-fit:contain;
	margin-right:10px;
	height:50px;
}
.stay_sec a{
	
}

/*--------------------------latest_show start------------------------------*/
.latest_show{
	float:left;
	width:100%;
	background:#ff9800;
	margin:0px;
	padding-top:50px;
	padding-bottom:55px;
}
.latest_show .row{
	margin:0px;
}
.latest_show h2{
	float:left;
	width:100%;
	text-align:center;
	font-weight:800;
	color:#fff;
	font-size:35px;
	margin:30px 0 70px 0;
	font-family: 'Open Sans', sans-serif;
	text-transform:uppercase;
}
.latest_show .col-md-4 img{
	float:left;
	width:100%;
	object-fit:cover;
}
.latest_cnt h4{
	float: left;
    width: 100%;
    font-family: 'Open Sans', sans-serif;
    color: #fff;
	padding:0 30px;
margin-top:10px;
    font-weight: 800;
    line-height: 34px;
    letter-spacing: 0px;
    font-style: normal;
    font-size: 24px;
}
.latest_cnt h4:hover{
	color:#000;
}
.latest_cnt span{
	padding:0 30px;
	float:left;
	width:100%;
}
.latest_cnt span h6{
	float:left;
	width:100%;
	border-bottom:1px solid #e0dede;
	padding-bottom:20px;
}
.read_lnk{
	color:#fff;
	padding-top:20px;
	float:left;
	width:100%;
	border-top:1px solid #e0dede;

}
.read_lnk i{
	color:#444444;
}
.read_lnk:hover{
	color:#fff;
}
.read_lnk:hover i{
	color:#ffc107;
}
.view_all{
	    float: left;
    text-align: right;
    color: #444444;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 2px;
    font-size: 14px;
    font-weight: 600;
    width: 100%;
	margin-top:20px;
}
.view_all:hover{
	color: #ffc107;
}
/*--------------------------About us start------------------------------*/
.about_us{
	float:left;
	width:100%;
	background:url(../images/about.jpg)no-repeat top center;
	background-attachment:fixed;
	background-size:cover;
	height:auto;
}
.about_us .col-md-6{
	padding-top:150px;
	padding-bottom:150px;
}
.about_us h4{
	float:left;
	width:100%;
	  font-family: 'Open Sans', sans-serif;
    font-weight: 800;
	color:#fff;
	text-align:center;
    line-height: 1.29;
    letter-spacing: 0px;
	margin-bottom: 30px;
    font-style: normal;
    font-size: 35px;
}
.about_us p{
	    float: left;
    width: 100%;
    font-size: 20px;
    text-align: justify;
    font-family: 'PT Sans', sans-serif;
    color: #fff;
    line-height: 35px;
    padding: 0 40px;
}
.about_us ul{
	float:right;
}
.about_us ul li{
	list-style:none;
	display:inline;
}
.about_us ul li a{
	font-size:30px !important;
}
.more_lnk{
	float:left;
	width:auto;
	padding:10px 80px;
	border:3px solid #fff;
	color:#fff;
	border-radius:2px;
	  font-family: 'Open Sans', sans-serif;
margin-left:40px;
    font-size: 22px;
	letter-spacing:2px;
	text-transform:uppercase;
    font-weight: 700;
}
.more_lnk:hover{
	border-color:#ff9800;
}
/*--------------------------.join_box start------------------------------*/
.join_box{
float: left;
    width: 100%;
    background: url(../images/coffinnation-1.jpg)no-repeat top center;
    height: 750px;
    background-size: cover;
    padding-top: 20em;
    position: relative;
    z-index: 1;
    margin-bottom:0px;
}
.join_box p{
	float:left;
	width:100%;
	    text-transform: none;
    font-size: 28px;
 font-family: 'Open Sans', sans-serif;
    line-height: 45px;
	color:#444444;
	text-align:center;
	margin-bottom:30px;
	font-weight:800;
}
.join_box a{
	    float: initial;
    width: auto;
    border: 0px;
    padding: 15px 40px;
    font-family: 'Open Sans', sans-serif;
    background: #ff9800;
    color: #fff;
    display: table;
    font-size: 22px;
    font-weight: 700;
    letter-spacing: 4px;
    margin: 0 auto;

}
.join_box a:hover{
	color:#ff9800;
	background:#fff;
}
/*------------footer start---------*/

footer{
	float:left;
	width:100%;
    border-top: 1px solid #4b4c4d;
	background:url(../images/footer_bg.jpg) no-repeat top center;
    background: #282a2b;
    border-color: #404042;
    border-top-width: 1px;
    padding-top: 60px;
    padding-bottom: 60px;

}
footer p{
	float:left;
	width:100%;
	text-align:center;
	color: #8c8989;
	font-size: 12px;
	font-family: 'Montserrat', sans-serif;
}
footer p a{
	color: #8c8989;
	
}
footer ul {
	margin:0 auto !important;
}
footer .nav li a{
    font-size: 16px;
	    color: #838d8f;
    background-color: #2f3032;
    border-color: #fff;
	width:45px;
	height:45px;
	margin:0 5px;
	border-radius:100%;
}
/*-----------------blog page------------------------*/
.inner_banner{
	float:left;
	width:100%;
position:relative;
	background:url(../images/blog_bg.jpg)no-repeat top center;
	background-size:cover;
padding-top: 100px;
   height:854px;
}
.blog_inr_post{
	position:absolute;
right: 83px;
    bottom: 120px;
}
.blog_hd{
       position: absolute;
    left: auto;
    width: auto;
   bottom:96px;
   left:144px;
    padding-left: 5px;
}
.blog_hd h1{
	font-weight: 700;
    font-style: normal;
    text-decoration: none;
     font-family: 'Open Sans', sans-serif;
    font-size: 66.4562px;
color:#fff;
	text-transform:uppercase;
	
}
.ftr_post_inner{
	float:right;
	width:712px;
background:rgb(0 0 0 / 32%);
height:415px;
    padding: 26px 40px 26px 37px;
}
.ftr_post_inner h5{
	float:left;
	width:100%;
	font-family: 'Open Sans', sans-serif;
	color:#fff;
	font-weight:700;
	font-size:17px;
	letter-spacing:1px;
	margin-bottom:20px;
}
.ftr_post_inner span{
	float:left;
	width:100%;
	display:flex;
}
.ftr_post_inner span img{
	float: left;
    width: 337px;
    height: 188px;
    object-fit: cover;

}
.ftr_post_inner span a{
	    float: left;
    font-family: 'Open Sans', sans-serif;
    color: #fff;
    width: auto;
    font-size: 32px;
    text-align: center;
    font-weight: 700;
    line-height: 36px;
    padding:42px 25px 25px 25px;
}
.post_schedule{
	float:left;
	width:100%;
margin-top: 110px;
}
.post_schedule p{
	float:left;
	width:auto;
	font-weight:400;
	    font-size: 14.2406px;
    color: rgb(255, 255, 255);
	font-family: 'Montserrat', sans-serif;
}
.post_schedule a{
    margin-right: 10px;
}
.rd_more{
	float:right;
	  font-size: 14.2406px;
	  font-weight:700;
    color: rgb(255, 255, 255);
	 font-family: 'Open Sans', sans-serif;
}
.blog_detail{
	float:left;
	width:100%;
	background:#fff;
}
.blog_detail .col-md-3 a{
float: left;
    width: 100%;
    color: #444444;
    text-align: center;
    font-weight: 800;
    font-size: 26px;
	position:relative;
    font-family: 'Open Sans', sans-serif;
    line-height: 1.62;
    letter-spacing: 0px;
    font-style: normal;
}
.blog_detail .col-md-3 a:hover{
color:#ffc107 !important
}
.blog_detail .col-md-3 a:after{
    content: "\f107";
    position: absolute;
    font-family: Fontawesome;
    font-size: 33px;
    text-align: center;
    margin: 0 auto;
    display: table;
    width: 100%;
    line-height: 10px;
}
.blog_detail .col-md-3 a:hover:after{
	color:#444444 !important;
}
a.current-cat-page:after{
	color:#444444 !important;
}
.latest_blog{
	margin-top:40px;
	margin-bottom:60px;
}
.pagination{
	float:right;
	margin-left:auto;
	padding:0 13px;
	/*width:100%;*/
	
}
.latest_blog h2{
	float:left;
	width:100%;
	font-size:35px;
	text-align:center;
	 font-family: 'Open Sans', sans-serif;
    font-weight: 800;
    line-height: 1.29;
    letter-spacing: 0px;
    font-style: normal;
}
.blog_row{
	
}
.blog_cnt{
	float:left;
	width:100%;
	margin-right:20px;
	margin-bottom:30px;
	border:1px solid #e7e6e6;
	border-bottom:3px solid #e7e6e6;
}


.blog_cnt img{
	float:left;
	width:100%;
	object-fit:cover;
	height:auto
}
.latest_hd{
	float:left;
	width:100%;
	color:#444444;
	 font-family: 'Open Sans', sans-serif;
	font-weight:800;
	font-size:24px;

    line-height: 34px;
    letter-spacing: 0px;
    font-style: normal;
    font-size: 24px;
}
.blog_cnt span{
	float:left;
	width:100%;
	border-top:1px solid #ccc;
	margin-top:0px;
	padding-top:25px;
}
.blog_cnt p{
float: left;
    font-size: 18px;
    width: 100%;
    color: #747474;
    border-bottom: 1px solid #ccc;
    font-family: 'Montserrat', sans-serif;
    padding-bottom: 20px;
    margin-top: 10px;
    margin-bottom: 6px;
    line-height:2;
    font-weight: 300;
}
p.post-meta {
    font-size: 14px;
}
.blog_cnt p a{
color:#444444;
font-family: 'Montserrat', sans-serif;
font-size:14px;
}
.red_more{
	float:left;
	color:#747474;
	position:relative;
	font-size:14px;
}
.red_more:after{
	    content: "\f105";
    position: absolute;
    right: -13px;
    font-family: Fontawesome;
    font-size: 12px;
    line-height: 26px;
    font-weight: 700;
}
.comnt{
	float:right;
	color:#444444;
	font-size:14px;
}
.blog_cnt_dt{
	float:left;
	width:100%;
	font-family: 'Montserrat', sans-serif;
	padding:30px 25px 30px 25px;
}
.page-link{
	margin:4px;
	padding:0px 6px;
	background:transparent;
	color:#444444;
	border-radius:0px !important;
}
.page-item.active .page-link{
	 background-color: #ffc107;
    border-color: #ffc107;
 }
.next{
border:0px;
}
.page-link:focus{
	box-shadow:none;
}
.blog_detail .col-md-3 a:after{
    content: "\f107";
    position: absolute;
    font-family: Fontawesome;
    font-size: 33px;
    text-align: center;
    margin: 0 auto;
    display: table;
    width: 100%;
    line-height: 10px;
}
/*---------------------------Videos page------------------------*/
.video_blog_row{
	    margin: 0 auto;
    justify-content: center;
    margin-bottom: 80px !important;
}
.video_banner{
	background:url(../images/video_bg.jpg)no-repeat top center;
}
/*-----------------------------show page------------------------*/
.show_banner{
	float:left;
	width:100%;
	background:url(../images/show_bg.jpg)no-repeat top center;
	background-size:cover;
	padding-bottom:70px;
}
.show_banner img{
	float:left;
	width:100%;
	height:500px;
	object-fit:contain;
	
}
.show_right h4{
	float:left;
	width:100%;
		 font-family: 'Open Sans', sans-serif;
		 font-size:26px;
		 line-height:36px;
		 color:#fff;
		 text-align:center;
		 font-weight:700;
margin-top:40px;
}
.social_lnk{
	float:left;
	width:100%;
	margin:0px;
	background:#fff;
	padding:0px;
}
.listen_lnk,.watch_lnk{
	display:flex;
	margin:55px 0;
}
.listen_lnk h4,.watch_lnk h4{
	float:left;
color:#444444;
font-family: 'Open Sans', sans-serif;
font-size:26px;
    font-weight: 800;
    line-height: 65px;
    letter-spacing: 0px;
	margin-bottom:0px;
    font-style: normal;
}
.watch_lnk a,.listen_lnk a{
	float:left;
	width:200px;
	height:65px;
}
.watch_lnk a img,.listen_lnk a img{
	float:left;
	width:100%;
	height:100%;
	object-fit:contain;
}
.show_blog{
	float:left;
	width:100%;
	background:#eaeaea;
	padding:50px 0;
}
.show_blog .blog_cnt{
	border:0px;
}
/*-----------------resources_bnr------------------------*/
.resources_bnr{
	float:left;
	width:100%;
	background:url(../images/Resources-bnr.jpg)no-repeat top center;
	height:700px;
	background-size:cover;
}
.resources_detail{
	float:left;
	width:100%;
	margin:0px;
	background:#fff;
	
	 font-family: 'Montserrat', sans-serif;
    letter-spacing: 0px;
    font-style: normal;
    color: #989898;
    font-size: 18px;
	line-height:32px;
    font-weight: 300;
	margin-bottom:20px;
}
.resources_detail u{
	float:left;
	width:100%;
	color:#747474;
}
.resources_detail p{
	float: left;
    width: 100%;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 0px;
    font-style: normal;
    color: #747474;
    font-size: 18px;
	line-height:32px;
    font-weight: 300;
	margin-bottom:20px;
}
.resources_detail h3{
	float:left;
	width:100%;
color:#444444;
font-family: 'Open Sans', sans-serif;
    font-weight: 800;
	margin-top:40px;
	margin-bottom:50px;
    line-height: 1.29;
    letter-spacing: 0px;
    font-style: normal;
}
.resources_row img{
	float:left;
	width:100%;
	height:auto;
	object-fit:contain;
	margin-bottom:30px;
	margin-top:30px;
}
.resources_row ul{
	padding-left:30px;
}
.resources_row ul li{
 color: #747474;
}
.resources_row ul br{
	display:none;
}
.resources_row b{
	float:left;
	width:100%;
}
/*---------------------single_blog------------------------*/
.single_pg img{
	float:left;
	width:100%;
	object-fit:cover;
	height:680px;
	margin:10px 0;
}
.single_pg h4{
	float:left;
	width:100%;
	font-family: 'Open Sans', sans-serif;
	font-size: 26px;
	color:#444444;
	font-weight:800;
	margin:30px 0;
	line-height:40px;
}
.single_pg p{
	float:left;
	width:100%;
	    font-weight: 300;
	font-family: 'Montserrat', sans-serif;
	font-size:18px;
	color:#747474;
	line-height:2;
}
.single_blog_sec {
    display: flex;
    text-align: center;
    justify-content: center;
    flex-flow: column;
	border-top:1px solid #ccc;
}
.single_blog_sec img{
width:150px;
height:150px;
object-fit:cover;
display:table;
margin:0 auto;
margin-top:10px;
}
.single_blog_sec p{
	float:left;
	width:100%;
	font-size:18px;
	font-family: 'Open Sans', sans-serif;
	margin-top:20px;
	line-height:50px;
	font-weight:800;
	color:#000080;
}
#myCarousel{
	float:left;
	width:100%;
	margin:0px;
	padding:0px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}


.blog_slider{
	float:left;
	width:100%;
	margin-bottom:30px;
	border-bottom:1px solid #ccc;
	padding-bottom:30px;
}
.blog_slider img{
	float:left;
	width:100%;
	height:300px;
	object-fit:cover;
}
.rel_post{
	position:relative;
	 margin: 0px 0 0px 0;
}
.rel_post:after{
	content: "";
    position: absolute;
    left: 20px;
    width: 97%;
    margin: auto;
    height: 1px;
    background: #ccc;
    top: 0px;
    bottom: 0px;
    z-index: 0;
}
.rel_post h4{
	    background: #fff;
    float: left;
    position: relative;
    z-index: 1;
    font-size: 22px;
    width: auto;
    padding: 5px 10px 5px 0;
   
}
.single_cnt {
	
}
.single_cnt a{
float:left;
width:100%;
font-family: 'Open Sans', sans-serif;
color:#444444;
font-size:17px;
    font-weight: 800;
	margin-bottom:10px;
    line-height: 1.33;
    letter-spacing: 0px;
    font-style: normal;
}
.single_cnt ul{
	float:left;
	width:100%;
}
.single_cnt ul li{
	display:inline;
	float:left;
	font-size:14px;
	line-height:20px;
	font-family: 'Montserrat', sans-serif;
	padding:0 20px 0 0;
	border-right:1px solid #ccc;
}
.single_cnt ul li a{
	font-weight:normal;
	font-size:14px;
	line-height:20px;
	float:left;
	padding-left:20px;
	font-family: 'Montserrat', sans-serif;
}
.single_cnt ul li:last-child{
	border-right:0px;
}
.carousel-control-next, .carousel-control-prev{
	width: 3%;
    height: 36px;
    background: #000;
    color: #fff;
    margin: auto;
    margin-bottom: auto;
}
.carousel-control-next i, .carousel-control-prev i{
	font-size:14px;
	color:#fff;
}
.category_cnt{
	background:#fff;
}
.video_post_inner{
	height:auto; 
	margin-left:112px;
}
.video_post_inner  .post_schedule{
	margin-top:30px;
}
.vd_post_wrap {
	right:0px;
	bottom:245px;
}
.navbar-brand{
	display:none;
}
/*-----------------responsive------------------------*/

@media only screen and (max-height:700px){
.blog_inr_post{
	bottom:215px;
}
.blog_hd{
	bottom:190px;
}
}
@media only screen and (max-width:1368px){
.carousel-caption h3 {
padding-left: 55px;
}
.blog_hd{
	left:53px;
}
.vd_post_wrap {
    bottom: 284px;
    right: 0px;
}
.video_post_inner{
width:632px !important;
height:307px !important;
    padding: 26px 20px 26px 20px !important;
}
.video_post_inner span img {
    width: 290px !important;
    height: 168px !important;
}
.video_post_inner h5 {
    font-size: 14px !important;
    letter-spacing: 1px;
    margin-bottom: 14px !important;
}
.video_post_inner  span a {
    font-size: 26px;
    text-align: center;
    font-weight: 700;
    line-height: 31px;
    padding: 8px 25px 25px 25px;
}
.blog_inr_post .ftr_post_inner{
	width:632px !important;
	height:368px !important;
}
.blog_inr_post .ftr_post_inner h5{
	font-size:14px;
}
.post_schedule{
	margin-top:90px;
}
.blog_inr_post .ftr_post_inner span img {
    width: 300px;
    height: 168px;
}
.blog_inr_post .ftr_post_inner span a{
	font-size:27px;
}
}
@media only screen and (max-width:1280px){
	.ftr_rt span {
  
    width: 89%;
}
}
@media only screen and (max-width:1200px){
	header .container,.top_header .container{
		max-width:100%;
	}
	.about_us p{
		padding:0px;
	}
.more_lnk{
	margin-left:0px;
}
.about_us ul li a {
    font-size: 19px !important;
}
.more_lnk{
	padding:10px 50px;
}
.top_header {
	
}
.logo{
	flex: 10%;
    max-width:18%;
}
.top_header p,.top_header p a{
	font-size:10px;
	line-height:18px;
	letter-spacing:1px;
}
.stay_sec h5 {
    font-size: 18px;
line-height: 20px;
}
.nav-link{
	    padding: .5rem 11px;
}
.ftr_left span a.ftr_hd{
	line-height:32px;
}
}
@media only screen and (max-width:1170px){

}
@media only screen and (max-width:1100px){
	.ftr_left span{
		padding:0 40px;
	}
}
@media only screen and (max-width:1068px){
.blog_pnl img {  
    width: 204px;
   height: 127px;
}
.blog_pnl h5{
	    width: 48%;
}
.ftr_rt h3{
	font-size:30px;
}
}
@media only screen and (max-width:1024px){
	.latest_cnt h4 {
 
   
    line-height: 34px;
    letter-spacing: 0px;
    font-style: normal;
    font-size: 21px;
}
.latest_cnt span{
	padding:0px;
}
}


@media only screen and (max-width:992px){
	.nav-link {
    padding: .5rem 10px;
	font-size:12px;
}
.ftr_cnt h3 {
    
    font-size: 25px;
   
    margin-top: 20px;
}
.ls-fullscreen-wrapper{
		float:left;
		width:100%;
	}
	header{
		background:#fff;
	}
	.logo img {
    float: initial;
    filter: grayscale(0%) brightness(58%) sepia(83%) hue-rotate(-24deg) saturate(401%) contrast(1.7);
	}
	.logo {
    flex: 10%;
    max-width: 23%;
    margin: 0 auto;
	margin-top:8px;
}
header .nav-link{
	color:#000;
}
.hdr_rt {
    display: flex;
    padding-left: 0px;
    padding-right: 0px;
    flex-flow: column;
    float: left;
    width: 100%;
}
header li.nav-item{
	float:left;
	text-align:left;
	width:100%;
}
header .nav-link {
    color: #000;
    float: left;
    width: 100%;
    background: #f6f6f6;
    border-top: 1px solid #dadada;
}
.navbar-brand{
	display:block;
	    font-size: 14px;
    color: #333333;
padding:0px 0 0 15px;
}
.navbar-expand-lg{
	    background-color: #f9f9f9;
    border:1px solid  #dadada;
    font-size: 12px;
    color: #333333;
	padding:0 0 0 0px;
	float:left;
	width:100%;
	margin-top:15px;
	margin-bottom:12px;
}
.navbar-toggler{
	    border: 0px;
    border-left: 1px solid #ccc;
    border-radius: 0px;
    padding-top: 8px;
    padding-bottom: 8px;
}
.navbar-toggler i{
	color: #d0d0d0;
    font-size: 24px;
}
.navbar-toggler:hover,.navbar-toggler:focus{
	outline:none;
}
.blog_inr_post {
    right: 40px;
    bottom: 120px;
    transform: scale(0.9);
}
header .dropdown{
	float:left !important;
	width:100% !important;
	top:0px !important;
	display:none;
	position:relative !important;
}
.mainnav li:hover ul a, .mainnav li:hover ul li ul li a {
    color: #000 !important;
	font-size:12px;
}
.subs{
	 background:#fff !important;
}
.dropdown{
	box-shadow:none !important;
}
.ls-fullscreen-wrapper{
	margin-top:0px !important;
	
}

}


@media only screen and (max-width:868px){
	.blog_inr_post {
    right: 0;
    transform: scale(0.7);
}
.blog_hd h1{
	font-size:50px;
}
.listen_lnk, .watch_lnk {
    display: flex;
    margin: 0px 0;
    flex-flow: column;
    width: 100%;
    text-align: center;
}
.watch_lnk a, .listen_lnk a {
    float: left;
    margin: 0 auto;
}
.show_banner img{
	height:400px;
}
.show_right h4 {
    font-size: 22px;
    line-height: 33px;

    margin-top: 0;
}
.social_lnk{
	margin-top:50px;
	margin-bottom:50px;
}
}


@media only screen and (max-width:768px){
	.pic_stay{
		flex-flow:column;
		width:100%;
	}
	.blog_pnl{
		display:flex;
	}
	.top_header{
		position:relative;
		height:32px;
		overflow:hidden;
	}
	.marquee {
     position: absolute;
  animation: marquee 5s linear infinite;
}
.top_header p, .top_header p a{
    white-space: pre;
    display: flex;

}
	@keyframes marquee {
  0% { left: 0; }
  100% { left: -50%; }
}
.latest_cnt h4{
	padding:0px;
}
.blog_detail .col-md-3 a{
	margin-bottom:32px;
}
.banner{
	margin-top:0px;
}
.inner_banner{
	height:500px;
}
.blog_inr_post {
    right: 0;
    transform: scale(0.7);
    transform-origin: right;
}
.blog_hd {
    left: 0;
}
.show_banner img {
    height: 300px;
    object-position: right;
}

}

@media only screen and (max-width:680px){
	.blog_inr_post{
		transform:inherit;
	}
	.blog_inr_post .ftr_post_inner {
    width: 100% !important;
       height: auto !important;
}
.blog_hd {
    bottom: 0;
}
.ftr_post_inner span{
	flex-flow:column;
}
.post_schedule{
	margin-top:11px;
}
.blog_inr_post .ftr_post_inner span a{
	padding:0px;
	text-align:left;
}
.post_schedule p{
	margin-bottom:0px;
}
.blog_hd {
    left: 6px;
}
.ftr_post_inner{
	padding:20px;
}
.latest_blog{
	margin-top:40px;
	margin-bottom:40px
}

}


@media only screen and (max-width:575px){
	header{
		position:relative !important;
		margin-top:32px !important;
	}
	.top_header {
    position: fixed;
   
    z-index: 1000;
}
.show_right h4 {
    font-size: 17px;
    line-height: 27px;
    margin-top: 0;
    float: right;
    text-align: center;
}

.show_banner img {
    height: 176px;
    object-position: center;
    margin-bottom: 16px;
}
.resources_row .col-md-6{
	padding:10px 0px;
}


}


@media only screen and (max-width:480px){
	.logo {
    flex: auto;
    max-width: initial;
    margin: 0 auto;
    width: auto;
    text-align: center;
	    margin-top: 20px;
    margin-bottom: 15px;
}
.ftr_left span a.rd_more{
	text-align:left;
	margin-top:10px;
}
.blog_pnl {
    flex-flow: column;
}
.blog_pnl img {
    width:235px;
    height: 190px;
}
.blog_pnl h5 {
    width: 100%;
	margin-left:0px;
	padding-top:10px;
}
.more_lnk{
	width:100%;
	text-align:center;
}
.join_box a{
	font-size:16px;
	letter-spacing:1px;
}
.join_box{
	height:517px;
	padding-top:10em;
}
.blog_inr_post .ftr_post_inner span img{
	width:100%;
}
footer .nav li a{
	text-align:center;
}
.resources_bnr{
	height:335px;
}
.resources_detail h3{
	margin-top:10px;
	margin-bottom:0px;
}
.resources_row img{
	margin-top:30px;
}
.ftr_rt h3,.blog_pnl{
	text-align:center;
}
.blog_pnl img{
	margin:0 auto;
}
.stay_sec h5{
	margin-top:30px;
}
.blog_hd h1 {
    font-size: 35px;
}
.blog_slider img{
	height:200px;
}
.carousel-control-next, .carousel-control-prev{
	    width: 33px;
    height: 33px;
}
.patrick_single h4{
	font-size:20px;
}
.single_pg h4{
	font-size:20px !important;
}
.article-img p{
	padding-left:0px !important;
}
}
@media only screen and (max-width:440px){

	.single_cnt ul li a {
    font-size: 11px !important;
    line-height: 20px;
    float: left;
    padding-left: 7px;
}
.blog_slider img {
    height: auto;
}
.single_pg ul, .single_pg ol{
	padding-left:0px !important;
}

}

@media only screen and (max-width:320px){
}


@media only screen and (max-width:575px){
}
